aboutsummaryrefslogtreecommitdiff
path: root/run_tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run_tests.sh')
-rwxr-xr-xrun_tests.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/run_tests.sh b/run_tests.sh
new file mode 100755
index 0000000..123acb2
--- /dev/null
+++ b/run_tests.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -ex
+
+fpm=$(pwd)/target/debug/fpm
+
+cd tests/1
+${fpm} build